Bug 751869 - TRACKER: Systemd migration for F17
Summary: TRACKER: Systemd migration for F17
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution   
(Show other bugs)
Version: 19
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Radek Vokal
QA Contact: Radek Vokal
URL:
Whiteboard:
Keywords:
Depends On: 719419 720443 720513 721354 722341 754358 754388 754399 754411 754418 754421 754423 754475 754478 754490 754498 754513 754523 754600 754601 754762 754811 754817 754826 767343 767385 767392 767409 767593 767611 767621 767772 767777 767784 767793 767801 770251 770254 770286 770292 770305 770306 770309 770310 770311 770409 771432 771434 771440 771450 771474 771490 771504 771724 771752 771767 771924 771966 771986 772034 772064 772078 772085 772089 781201 781448 781483 781503 781511 781527 782149 782160 783112 784090 789680 789688 789697 789702 789704 789707 789709 789710 789712 789714 789737 789751 789757 789760 789761 789767 789768 789773 789782 789784 789890 789901 789926 790040 790047 790182 836476
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-07 20:33 UTC by Jóhann B. Guðmundsson
Modified: 2014-05-26 12:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-26 09:44:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jóhann B. Guðmundsson 2011-11-07 20:33:12 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jóhann B. Guðmundsson 2011-11-07 20:34:40 UTC
https://fedoraproject.org/wiki/Features/SysVtoSystemd

Comment 2 Fedora End Of Life 2013-04-03 16:30:41 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 5 Jóhann B. Guðmundsson 2014-05-26 09:44:33 UTC
Given that I have left the project and a new individual may or may not continue with systemd integration in the project by submitting new feature following whatever demands FPC and FESCo might have I'm closing this and all remaining bugs as WONTFIX


Note You need to log in before you can comment on or make changes to this bug.